@charset "utf-8";
.main_bg{
	position: relative;
	background: #dfdfdd;
	background-attachment: fixed;
	background-size: cover;
}
#wct{
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    background: #ffffff;
    color:#3f3f3f;
    font-size:16px;
}
#wct .sewrap{
	font-family: "Noto Sans JP", sans-serif;
	position:relative;
	line-height: 1.5;
}
#wct .logo_wrap{
	background: #ffffff;
}
#wct .logo_wrap .image_logo{
	display:block;
	margin:0 auto;
	width:40%;
	
}
#wct .onair{
	color: #ffffff;
	font-family: "Shippori Mincho", serif;
	text-align:center;
	font-size: 3rem;
	/* background: #000000; */
	padding: 0.1% 0 0.2%;
	letter-spacing: 1.2px;
	color: #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
#wct .image_mainphoto{
    display: block;
    width: 54%;
    margin: 0 auto 2%;
}
#wct .catchcopy{
	font-family: "Shippori Mincho", serif;
	text-align:center;
	font-size:2rem;
	font-weight: 600;
	margin: 2% 0;
	line-height: 1.8;
}
#wct .contents{
	display:block;
	/* margin:4% auto; */
	/* width:90%; */
	padding-bottom: 5px;
}
#wct .intro_wrap,.profile_wrap,.program_wrap,.cast_wrap{
	display:block;
	margin: 5% auto;
	width:85%;
}
#wct .intro_title,.profile_title,.program_title {
	font-family: "Shippori Mincho", serif;
	color:#227299;
	border-bottom: 1px solid #227299;
	margin: 0 0 1%;
	font-size: 1.9rem;
}
#wct .image_wrap {
	display:flex;
}
#wct .intro_movie {
    width: 54%;
    top:20%;
    left: 0;
    right: 0;
    margin: 20px auto 0;
}
#wct .ytCont {
	position:relative;
    width: 100%;
    padding-top: 56.25%;
    order: 1;
}
#wct .ytCont iframe {
	position:absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
#wct .intro_photowrap{
	display:flex;
	margin: 3% 0;
	flex-wrap: no-wrap;
	justify-content: space-evenly;
}
#wct .intro_photowrap img{
	width: 25%;
}
#wct .program_link{
	color:#227299;
	border-radius:3px;
	border-bottom:1px solid #227299;
}
#wct .pc_none{
	display:none;
}
a,a:hover,a:visited{
    color: inherit;
}

/*グレーアウト　終わり*/
#footer{
	margin:0px !important;
}

/*2026.02.19追記*/
#wct img.image_castphoto {
	display:block;
	margin: 3% auto 0.2%;
	width:45%;
	box-shadow: 8px 8px 0px 0px rgba(156, 156, 156, 0.4);
}